Subject: Re: bug#20619: Another HiDPI issue

From: "C. Scott Ananian" <[email-masked]>
Date: Wed, 18 May 2016 08:24:19 -0400

What would be *more* useful, instead of guilt-tripping contributors, is to
offer some technical advice on the issue: where my program is likely to be
fine, what part of the code I might consider reading, and useful insight at
all.  Then you might motivate me to scratch my own itch and *gain* a
contributor.  Instead you are in the process of losing two.
On May 18, 2016 8:20 AM, "C. Scott Ananian" <[email-masked]> wrote:

It's not like it's hard to reproduce: download gnome-tweak-tool and set
your scaling factor to 2.  It doesn't require any special hardware.